Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Jun 2026 09:56:18 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusteatist nr 2611201/12852 
aadressile Harju maakond, Jõelähtme vald, Loo alevik, 11110 
Nehatu-Loo-Lagedi tee L1 // Loo kergtee lõik 6 // Lõuna tee 1 
(Kanalisatsiooni trass) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1, HMS § 11 lg 1 p 4

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27884585>  (menetlus nr: 
551002), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (MART POPS) poole.